* {margin: 0px; padding: 0px;}

body { margin: 0 auto; font-family: tahoma,verdana,arial; font-size:12px; color: #333333; background-color: #fff; }

a:link, 
a:visited, 
a:hover, 
a:active { color: #003399; }

.link_dark_blue a:link, 
.link_dark_blue a:visited, 
.link_dark_blue a:hover, 
.link_dark_blue a:active { color: #006699; }

.link_blue a:link, 
.link_blue a:visited, 
.link_blue a:active { color: #0099cc; }

.column_middle .link_blue a:hover { color: #cc3300; }

.column_middle a:hover { color: #39c; }


.link_blue_2 a:link, 
.link_blue_2 a:visited,
.link_blue_2 a:hover,
.link_blue_2 a:active { color: #3399cc; }

img {border: none;}

ol { margin-left: 20px; }
.ohid{overflow:hidden;}
.fleft{float:left;}

/* Минимальная ширина страницы */

#min-max { 
    /*width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1002)? "1002px" : "100%") */
}
.min-max { 
    max-width: 1158px; 
    min-width: 1002px; 
    margin: auto;
}
.min-max.light{ width: 1002px; }

.block { 
    margin-top: 15px; 
    margin-bottom: 15px; 
    overflow: hidden; 
    position: relative; 
    zoom:1; 
}
.block_otstup { padding: 10px 10px 0px 10px;}

.blocks {
	padding-bottom: 12px;
	overflow: hidden;
}


/* Основные блоки */

.hblock 
{
    margin: 0 1%;
    clear: both;
} 

.footer_new .hblock.bottom
{
    padding-bottom: 20px;
}    
    
.column_left
{
    float: left;
    width: 270px;
}

.column_middle
{
    margin-left: 280px;
    margin-right: 22%;
}

.column_right{
    float: right;
    width: 21%;
}


.top_block{
   padding-bottom: 10px;
}

.text_expanded {
	font-size: 11px;
	padding-top: 8px;
}
    
/* формы */

#search
{
    margin: 0px;
    padding: 0px;
    line-height: 21px;
}

#search_input {width: 400px;}
#search_btn {vertical-align: top;}


/* центральная колонка */

.hot 
    {
    padding: 0 10px;
    padding-bottom: 5px;
    margin-bottom: 15px;
	overflow: hidden;
	position: relative;
	zoom:1;
    }

#newsbody
    {
    padding: 0 10px;
    min-height: 200px;
    padding-bottom: 5px;
    margin-bottom: 15px;
    }
    
.rubriki_ {
	background-color: #f8ab52; 
	font-size: 15px;
    min-width: 100px;
    padding: 2px 8px 3px 8px; 
    display: inline;
}
a.rubriki_:active,a.rubriki_:visited,a.rubriki_:link{color:black;}
a.rubriki_:hover {
	color: #039;
}

.rubriki  {
	overflow: hidden;
	position: relative;
	zoom:1;
	padding: 2px 0px 3px;
	margin-bottom: 8px;
}


a.link_2,
a.link_2:link,
a.link_2:visited, 
a.link_2:active {
     font-size: 12px; 
	 color: #fd8b22; 
	 margin-left: 2px; 
	 margin-top: 11px; 
	 margin-right: 10px;    
}

a.link_2:hover {
	color: #2880c4; 
}		

.font_for_time { 
	font-size: 18px; 
	color: #fd8b22; 
	margin-top: 14px; 
}

.for_rss {margin-left: 253px;}
.for_menu_1 {margin-bottom: 3px;}

a.body_links,
a.body_links:link, 
a.body_links:visited, 
a.body_links:active {
     font-size: 12px; 
	 color: #909090; 
	 margin-right: 10px;
}

a.body_links:hover {
    color: #2880c4; 
}
	
.menu_ {
     font-size:12px; 
	 color: #003399; 
	 text-decoration: none;
	 overflow: hidden;
	 clear: both;
     text-align: center;
}

.menu_links, 
.menu_ a:link, 
.menu_ a:visited,
.menu_links:visited,
.menu_ a:active,
.menu_links:active {
     font-size: 12px; 
	 color: #003399; 
	 text-decoration: none; 
     white-space: nowrap;
}

.menu_links{
    line-height: 18px;
}

.menu_ a:hover,
.menu_links:hover {
	color: #65bafb; 
}

.top_ {
     font-size:17px; 
     color: #666661; 
	 text-decoration: none;
	 font-weight: normal;
     margin-left: 0px;
	 margin-top: 0px;
	 margin-bottom: 0px; 
     background-color: #efeddf;
     padding-left: 5px;
     line-height: normal;
}

a.news_left,
a.news_left:link, 
a.news_left:visited, 
a.news_left:active, 
.news_teaser_text {
     font-size: 12px; 
	 color: #333333; 
	 text-decoration: none; 
	 font-weight: bold; 
}

a.news_left:hover {
	color: #39c;
}

.left_news {
	line-height: 16px;
	background: #e0e8ea;
	padding: 7px 10px;
    margin-bottom: 7px;
}

h3.left_news{ font-size: 14px; }
    

a.news_left_small:link, 
a.news_left_small:active, 
a.news_left_small:visited {
     font-size: 12px; 
	 color: #569fd8; 
	 font-family: tahoma, verdana, arial, helvetica, sans-serif; 
	 text-decoration: none; 
	 font-weight: normal; 
}

a.news_left_small:hover {
    font-weight: normal; 
	font-size: 12px; 
	color: #569fd8; 
	font-family: tahoma, verdana, arial, helvetica, sans-serif; 
	text-decoration: underline;
}

.top_rubriki, 
a.top_rubriki:link, 
a.top_rubriki:visited, 
a.top_rubriki:active {
     font-size: 18px;
	 padding-top: 6px;
}
	
a.top_rubriki:hover {
     color: #39c; 
}
	
.top_news,
a.top_news:link, 
a.top_news:visited,
a.top_news:active {
     font-size: 12px; 
	 color: #666661; 
	 font-family: tahoma, verdana, arial, helvetica, sans-serif; 
	 text-decoration: none; 
	 font-weight: normal; 
}

a.top_news:hover {
	text-decoration: underline;
}

.for_tops_links {margin-left: 5px;}

.font_rubr_ {
	font-family: tahoma, verdana, arial, helvetica, sans-serif; 
	text-decoration:none; 
	font-weight: bold; 
	font-size: 11px; 
	color: #333333; 
	background-color: #f4c992; 
	width: 120px; 
	padding: 4px 8px;
}

.rubrik_links {
	background: url(/img/dot.gif) no-repeat 0 6px;
	overflow: hidden;
	margin-top: 3px; 
	margin-bottom: 6px; 
	padding-left: 10px; 
}

a.links_rubr_,
a.links_rubr_:link, 
a.links_rubr_:visited, 
a.links_rubr_:hover, 
a.links_rubr_:active {
	font-size: 12px;
	line-height: 16px;
}

a.links_rubr_:hover {
	color: #39c;
}

.art_link,
.art_link:link,
.art_link:active,
.art_link:visited {
	font-size: 12px; 
	color: #569fd8; 
}

.art_link:hover {
	color: #666661; 
}
    
.news {margin-top: 15px;}

a.your_region,
a.your_region:link,
a.your_region:visited,
a.your_region:active {
	font-size: 18px; 
	color: #fd8b22; 
}

a.your_region:hover {
	color: #666661; 
}

.news_1 {margin-top: 5px;}

.news_fotos {margin-left:7px;}


.font_times_ {
	margin-left: 0px; 
	text-decoration:underline; 
	font-weight: bold; 
	font-size: 12px;
	color: #569fd8;
	margin-right: 5px;
}

.font_times_hot {
	margin-left: 0px; 
	text-decoration:underline; 
	font-weight: bold; 
	font-size: 12px; 
	color: #fd8b22; 
	margin-right: 5px;
}

.news_2 {margin-bottom: 5px;}

.news_1c {margin-top: 15px;}

a.menu_links_other,
a.menu_links_other:link,
a.menu_links_other:visited,
a.menu_links_other:active {
	font-size: 17px;
	color: #666661; 
	text-decoration: underline; 
}

a.menu_links_other:hover {
    color: #2880c4;
}

.top_1 {
     font-size:17px; 
	 color: #666661; 
	 text-decoration: none; 
	 margin-left: 7px; 
	 margin-top: 0px; 
	 margin-bottom: 0px;
}

.top_2 {
	font-size:12px; 
	color: #fd8b22; 
	margin-left: 5px; 
	margin-right: 12px; 
	margin-top: 5px;
}

.date {
	font-size:12px;
	color: #ffffff;
	text-decoration: none;
	margin-left: 10px;}

.where {
	font-size:12px;
	color: #fd8b22; 
	text-decoration: none;
	margin-left: 3px;
	margin-right: 7px;
}

.copyright {
	font-size:11px;
	color: #666661;
	text-decoration: none; 
	margin-left: 0px; 
	margin-top: 7px; 
	margin-bottom: 15px;
}

.font_only  {
	font-size: 12px; 
	color: #666661; 
	text-decoration: none;
} 

.rubrika_font_only {
	font-size: 18px; 
	color: #569fd8;
	text-decoration: none; 
}

.font_only_modify  {
	font-size: 12px; 
	color: #666661; 
	text-decoration: none;
	margin-top: 20px; 
	margin-bottom: 0px;
} 

a.print_,
a.print_:link,
a.print_:visited,
a.print_:active {
     font-size: 12px; 
	 color: #569fd8;
}

a.print_:hover {
	color: #666661;
}

.print_layout {margin-left: 77px;}


/* makarov alexandr */

.hot, #mainbody, #mainbody_1 {
	background-color: #efeddf;
	zoom:1;
}

#mainbody {
	overflow: hidden;
	position: relative;
}

#mainbody table {
	width: 98%;
	border: 0;
}

#mainbody .content_news table {
	border: 1px solid #999999;
	border-collapse: collapse;
	width: 96%;
}

#mainbody .content_news table tr td {
	border: 1px solid #999999;
}

.photonews {background-color: #efeddf;}

#search_input {border: #f8ab52 1px solid}

#tomain
{
    display: block;
    height: 26px;
    padding-left: 40px;
    background-image: url(/img/tomain.gif);
    background-repeat:  no-repeat;
    line-height: 22px;
}

#hot_news
{
    height: 90px;
    border: #fdd998 1px solid;
}
#hot_news p { margin: 0px; padding-left: 6px; font-size: 11px; }
#hot_news h3 { color: orange; padding: 2px 6px; font-size: 12px; margin: 0px; }

#login_window {
	height: 84px;
    padding: 4px 0px 4px 10px;
    border: #fdd998 1px solid;
}

#login_window input.input {
	width: 118px;
	padding: 0px;
}

#login_window input.login {
	width: 85px;
	height: 17px;
    background-color: orange;
	border: 1px solid gray;
	padding: 0px;
}

.systitle {
    font-size: 18px;
    font-weight: bold;
}

.system {
    font-size: 11px;
}

.block_local_news {
	padding: 0px 0px 0px;
}
.block .block_local_news h2{
	padding-top: 0px;
}

.block a.block_title:link,
.block a.block_title:visited,
.block a.block_title:active,
.block h2.block_title
{
	font-size: 20px;
	font-weight: normal;
    color:black;
}

.block a.block_title:hover{
	text-decoration: underline;
}

.local_news_date, 
.local_news_date:link, 
.local_news_date:active, 
.local_news_date:visited, 
.local_news_date:hover {
    color: #0066ff; 
	font-size: 11px; 
	text-decoration: none;
}

/* свежие новости */

.block_latest_news {
	overflow: hidden;
	padding: 8px 0px;
}

.news_title_left {
	padding: 10px 7px 14px; 
	font-size: 11px;
	line-height: 16px;
	overflow: hidden;
	width: 90%;
}

.news_title_left a:link, 
.news_title_left a:hover, 
.news_title_left a:active, 
.news_title_left a:visited {
    color: #333333; 
	text-decoration: none; 
	font-weight: normal;   
}

.local_news_title {
	padding: 2px 0px 10px;
	line-height: 17px;
}

.local_news_title a:link, 
.local_news_title a:active, 
.local_news_title a:visited {
    color: #333333; 
	text-decoration: none; 
	font-size: 12px; 
	font-weight: normal;   
}

.local_news_title a:hover {
    color: #39c; 
}


.block h2 {
    margin: 0px;
    padding: 4px 8px 8px;
    font-size: 12px;
	font-weight: bold;   
}
.block .block_plot h2{
	padding-top:0px;
}

.block .block_articles h2 {background: #d4e2f3;}
.block .block_articles {border: #9abde1 1px solid; margin: 12px 0px;}

.block h2 a, 
.block h2 a:link, 
.block h2 a:hover, 
.block h2 a:visited, 
.block h2 a:active {
    text-decoration: none; 
	color: black;    
}

.block_calendar {
    /*border: #ccc 1px solid; */
    font-size: 11px; 
    margin: 15px auto; 
    border-bottom: 1px solid #ddd;
    padding-bottom: 2px;
}
.block_calendar h2 {
    /*background: #d8d8d9; */
    border-bottom: 1px solid #ddd;
    padding: 4px 8px 4px;
    margin-bottom: 2px;
}
.column_right .block_calendar { width: 198px; }

.block_calendar p {margin: 6px 8px;}
.block_calendar table { margin: 0px 4px; font-size: 11px;}
.block_calendar table tr td.day { height: 15px; width: 24px;}
.block_calendar a { color: #0066ff; display: inline; }

.block_calendar td.day a,
.block_calendar td.day a:link, 
.block_calendar td.day a:hover,
.block_calendar td.day a:visited, 
.block_calendar td.day a:active { 
	color:black;
	text-decoration:none;
}

.block_calendar td.day { text-align: center; background-color: #efeddf; }
.block_calendar td.current { text-align: center; background-color: #f8ab52; }
.block_calendar td.category { height: 25px; vertical-align: bottom; }

.td_calend_month {
	padding-bottom: 10px;
	text-align: center;
}

.ontop a, 
.ontop a:link, 
.ontop a:visited, 
.ontop a:hover, 
.ontop a:active {
    font-weight: bold;
}

img.teaser, .photonews img, .teaser img
{
    border: #666661 1px solid;
}

#calendar_browse {
	padding: 2px 0px;
}

select.calendar_month { 
    width: 88px; 
	height: auto; 
	border: 0px; 
	margin-left: 10px; 
	padding: 0px; 
	display: inline;  
}

select.calendar_year { 
    width: 60px; 
	height: auto; 
	border: 0px; 
	margin-left: 5px; 
	padding: 0px;  
	display:inline;;
}

input.calendar_go { 
    width: 16px; 
	height: 18px; 
	border: 0px; 
	margin-left: 5px; 
	padding: 0px 0px 2px;
	display:inline;
}

.block_text_news {
	overflow: hidden;
	position: relative;
	zoom:1;
}

/* загадочная картинка в заголовке новости */

.teaser {
    float: left;
    margin: 0px 10px 0px 0px;
	position: relative;
    width: 240px;
    zoom:1;
    width: 240px;
}    

.top_rubrik,
.top_rubriki {
	overflow: hidden;
	margin-bottom: 5px;
	line-height: 22px;
}    

#mainbody table.rub_main {
    margin-top: 5px;
	width: 96%;
	border: 0px;
	position: relative;
	zoom:1;
}

#mainbody table.rub_main tr td {
	padding: 5px 0px;
}

.rub_main div {
	line-height: 16px;
}

.rub_news {
    margin-top: 8px;
}    

.photonews {
    margin-bottom: 10px;
    padding: 3px 3px 5px 3px;
}
        
.photonews img {
    width: 120px;
    height: 90px;
    margin: 5px 2px;
}
    
.news_1a {
    width: 96%;
	margin: 5px auto 0px;
}   

.news_1a td {
	vertical-align: top;
}    

#mainbody {
	padding: 0 10px 5px;
	margin-bottom: 2px;
}   
	
#mainbody_1 {
	padding: 0 10px;
	min-height: 100%;
	padding-bottom: 5px;
	margin-bottom: 15px;
}   
	
#mainbody_2 {
	padding: 0 10px;
	min-height: 100%;
	padding-bottom: 5px;
	margin-bottom: 15px;
}   

#mainbody p {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 10px;
}

#mainbody p em {
	width: 98%;
	overflow: hidden;
}

#mainbody_1 p {
	line-height: 18px;
}

.art_link {
	padding-left: 12px;
	display: block;
	background: url(/img/news/dot_orange.gif) no-repeat 0 0.5em; 
}

/* Печатная версия */

.block_forma_print {
	overflow: hidden;
	padding: 40px 15px 0px;
}

.block_forma_print .block_logo {
	background: url(/img/news/line_logo.gif) repeat-x scroll center bottom;
	height:60px;
	margin-bottom:25px;
}

.block_forma_print .rubriki {
	margin-bottom: 10px;
	padding: 0px;
	font-size: 18px;
}

.block_forma_print .rubriki a {
	text-decoration: none;
}

.block_forma_print p {
	padding: 6px 0px;
	line-height: 18px;
}

/* Правая колонка */

.otstup_bot {
	margin-bottom: 10px;
}

/* версия для печати */

.versia_print {
	float: right;
	background: url(/img/news/printer.png) no-repeat left 6px;
	padding: 5px 0px 5px 20px;
	font-family: georgia;
}

#RegionParagraph a:hover {
	color: #39c;
}

/* Пагинатор */

.pages {
	padding: 10px 0px 6px;
	overflow: hidden;
	position: relative;
	zoom:1;
}

.numb_page,
.numb_page_act {
	display:block;
	float:left;
	font-size:11px;
	margin-right:1px;
	padding:3px 6px;
	text-decoration:none;
}

.numb_page,
a.numb_page:link, 
a.numb_page:visited, 
a.numb_page:hover, 
a.numb_page:active {
	background-color: #E8E8E8;
	color: #000;
}

.numb_page_act,
a.numb_page_act:link, 
a.numb_page_act:visited, 
a.numb_page_act:hover, 
a.numb_page_act:active {
	background-color:#FF9A00;
	color:#fff;
	cursor:default;
}

.page_razd {
	display:block;
	float:left;
	padding:3px 4px;
	text-decoration:none;
}

/* Мобильные (видео) новости */

.videonews {
	background-color: #efeddf;
	margin-bottom: 12px;
    padding: 3px 3px 7px 3px;
	overflow: hidden;
	position: relative;
	zoom:1;
}

.videonews_1 {
    padding-bottom: 5px;
	overflow: hidden;
	position: relative;
	zoom:1;
}

.block_img {
    width: 120px;
    height: 90px;
}

.videonews .block_img a {
	display: block;
}

.videonews img {
    width: 100px;
    height: 75px;
	border: 1px solid #666;
}

.videonews img.play {
    width: 36px;
    height: 36px;
	margin: 0px;
	border: none;
}

.videonews .block_play {
	position: relative;
	margin-top: -90px;
}

.videonews .block_play a {
	display: block;
	padding: 22px 32px;
}

.link_videonews {
	display: block;
    width: 100px;
    height: 75px;
    margin: 4px 2px;
}

.kolon_video_1 {
	float: left;
	width: 106px;
}

.kolon_video_2 {
/*	margin-left: 110px;*/
}

.videonews p {
	padding: 3px 0px;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
}

.nik_user a:link,
.nik_user a:visited,
.nik_user a:hover,
.nik_user a:active {
	font-size: 11px;
	color: #000;
}

.zagol_videonews a:link,
.zagol_videonews a:visited,
.zagol_videonews a:hover,
.zagol_videonews a:active {
	color: #09c;
	text-decoration: none;
}

.link_perehodi {
	font-size: 10px;
	clear: both;
}

/* Видео */

#block_player_news {
	text-align:center;
}

#player {
	background-color: #efeddf;
	position: relative;
	zoom:1;
	overflow:hidden;
}

.block_for_player {
	width: 475px;
	text-align:left;
	margin: 0px auto;
}

#block_player_news .title_video {
	color:#000;
	font-size:18px;
	font-weight: normal;
	padding: 5px 0px;
}

#player .date_video {
	background: url(/img/news/ikonka_time.gif) no-repeat left center;
	height:18px;
	font-size: 11px;
	color: #666;
	padding-top:8px;
	padding-left: 20px;
}

.date_video .size_video {
	background-color:#999;
	color:#FFF;
	padding: 1px 4px;
}

a.user {
	color:#333;
	font-weight:bold;
} 

.user_1 {
	background: url('/img/video/boy.gif') no-repeat left center;
	padding-left: 16px;
}

.user_2 {
	background: url('/img/video/girl.gif') no-repeat left center;
	padding-left: 20px;
}

.player {
	text-align: center;
}

/* ошибка вывода плеера */
#warning_settngs{
	width: 475px;
	height: 385px;
	overflow: hidden;
	background: #000;
	margin: auto;
	display: none;
}

#warning_settngs div{
	display: none;
	color: #FFF;
	font-weight: bold;
	margin: 5px auto;
}

#warning_settngs .empty{
	display: block;
	height: 170px;
}

/* блок - голосование, рейтинг, просмотров */
.about_video {
	overflow:hidden;
	position: relative;
	zoom:1;
	font-size: 11px;
	color: #666;
	padding: 5px 0px;
}

.about_video .message {
	float: left;
	padding: 3px 0px;
}

.about_video .message span {
	color: #000;
	font-weight: bold;
}

.border_r {
	border-right:1px solid #e5e5e4;
	float:left;
	padding:6px;
	height:15px;
}

.border_r2 {
	border-right:1px solid #999;
}

.p2 {
	float:left;
	padding:6px;
}

div.star {
    float:left;
    height:15px;
    margin-right:10px;
    position: relative; 
    width: 95px; 
    overflow: hidden;
}

.star img {
	padding:1px;
}

a.send_message {
	color:#039;
	margin-left:11px;
}

.views {
    background: url('/img/video/ikonka.gif') no-repeat left center;
    padding:3px 0px 1px 30px ;
    float:left;
    height:15px;
}

/* описание к видеоновости */
.about_user {
	padding: 0 8px;
	font-size: 11px;
	color: #666;
}

.about_user p {
	padding: 5px 0px;
}

/* меню пользователя */
.trackInfo {
	position:relative;
	padding: 5px 0px;
} 

#mn_menu {
	border-spacing:0;
	position:relative;
	top:3px;
	width:470px;
	z-index:1;
}

#mn_menu td.off {
	cursor:pointer;
	text-decoration:underline;
}

#mn_menu td.off div.lcrn {
	float:left;
	height:40px;
	width:1px;
}

#mn_menu td.off div.rcrn {
	float:right;
	height:40px;
	width:1px;
}

#mn_menu td {
	border:0 none;
	color:#0099CC;
	font-size:11px;
	font-weight:bold;
	height:40px;
	line-height:25px;
	text-align:center;
}

#mn_menu td.on {
	background-color:#FFF;
	border-top:1px solid #E5E5E4;
	cursor:pointer;
	text-decoration:none;
}

#mn_menu td.on div.lcrn {
	border-left:1px solid #E5E5E4;
	float:left;
	height:40px;
	width:1px;
}

#mn_menu td.on div.rcrn {
	border-right:1px solid #E5E5E4;
	float:right;
	height:40px;
	width:1px;
}

/* блок с комментарием */
.block_videocomment {
	overflow: hidden;
	padding: 5px 0px;
	font-size: 11px;
	color: #666;
}

.title_com {
	color:#000;
	font-size:18px;
}

.title_com span {
	font-size: 12px;
	color:#666;
}

.leave_subscribe_comments {
	background-color:#F4F4F4;
	height:100%;
	margin:10px 0;
	overflow:hidden;
	padding:7px 10px;
	font-size: 11px;
}

a#leave {
	float:left;
}

.comment {
	border-top:1px solid #E5E5E4;
	margin-top:10px;
	overflow:hidden;
	padding:2px 5px 6px;
}

.comment p {
	padding: 4px 0px;
}

.date_comment {
	background-color:#999999;
	color:#FFFFFF;
	float:right;
	padding:3px 8px;
}

.comment_user {
	padding-top: 5px;
	padding-bottom: 5px;
	float: none;
	width: 290px;
}

.mn_info {
margin-top:3px;
width:470px;
}

.shw_hd_mn {
border:1px solid #E5E5E4;
display:none; 
}

.unfld {
cursor:pointer;
float:right;
margin-right:5px;
margin-top:4px;
padding-bottom:1px;
text-align:left;
}

.shw_hd_mn .pddng {
margin:24px 10px 10px;
}

.mn_info .plink {
color:#09C;
}

.plink {
cursor:pointer;
margin:0;
}

.unfld img.x {
background:url('/img/video/close.gif') no-repeat;
display:block;
float:left;
height:17px;
margin:3px 4px 0 0;
opacity:0.5;
width:17px;
}

.adress input {
width:300px;
}

.p4 {
display:block;
padding-top:7px;
}

button {
cursor: pointer;
}

.attention {
border:1px solid #F60;
color:black;
line-height:15px;
padding:15px 10px;
margin-top:15px;
}

.attention span {
color:#F60;
font-weight:bold;
}

.page_appendix_file {
border:1px solid #EEE;
padding:1px 0;
position: relative;
}

.textBorder{
border: 1px solid #EEE;
padding: 1px;
}

.messageCompite{
display: none;
height: 0px;
}

.messageCompite .text{
background: #f6f6f6;
padding: 15px 10px;
color: #000;
font-weight: bold;
}

.messageCompite .link{
padding: 10px;
}

.messageCompite .link div{
display: block;
float: left;
width: 11px;
height: 11px;
margin-top: 7px;
margin-right: 5px;
}

.messageCompite .link a:hover div{
	opacity: 0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}

.messageCompite .link a{
	line-height: 22px;
}

.messageCompite .link .plus{
background: url(/img/video/upload_more.gif) no-repeat;
}

.messageCompite .link .go_movie{
background: url(/img/video/go_movie.gif) no-repeat;
}

.status_block{
position: relative;
margin-top: -37px;
z-index: 2;
display: none;
background: #FFF;
}

.status_block .padding{
padding: 10px 10px 0px 10px;
}

.deactivButton{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
opacity: 0.6;
cursor: default;
}

#uiUpload .wrap{
overflow: hidden;
height: 1px;
background: url(/img/video/doted.gif) repeat-x;
margin: 10px 0px;
}

#uiUpload .deactivInput{
background: #DDD;
}

/* Архив мобильных (видео) новостей */

.arhiv_videonews {
	overflow: hidden;
	position: relative;
	zoom:1;
	padding: 10px 0px;
}

.video_for_arhiv {
	width: 49%;
	float: left;
}

*html .video_for_arhiv {
	width: 49%;
}

h2.zagol_2 {
	font-size: 18px;
	font-weight: normal;
	color: #333;
}

.line_news {
	background: url(/img/news/polosa.gif) repeat-x center 3px;
	font-size:1px;
	height:6px;
}

.line_news_2 {
	background: url(/img/news/dots_grey.gif) repeat-x center 6px;
    margin: 0px 10px;
	font-size:1px;
	height:12px;
}
.thin{ height:8px; }

.line_news_3 {
	background: url(/img/news/tochka_grey.gif) repeat-x left 5px;
	font-size:0;
	height:9px;
}

.date_video {
	font-size: 11px;
	color: #666;
}

#mainbody .arhiv_videonews p {
	line-height: 14px;
}

.arhiv_videonews p.zagol_videonews {
	font-weight: normal;
	font-size: 11px;
}

/* О проекте новости */

.o_projecte_news {
	background: #EFEDDF;
	padding: 5px 10px;
}

.o_projecte_news p {
	line-height: 16px;
	padding: 4px 0px;
}

/* Сюжет */

.block_plot {
	overflow: hidden;
	padding: 0px 0px 10px;
	font-size: 11px;
}

.rubrik_zoom {
	padding: 6px 8px 7px 22px;
	background-image: url(/img/news/zoom_whte.gif);
	background-repeat: no-repeat;
	background-position: 7px 9px;
}

.rubrik_zoom.plot_act {
	background-color: #e0e8ea;
	background-image: url(/img/news/zoom_blue.gif);
	background-repeat: no-repeat;
	background-position: 7px 9px;
}

.block_plot a {
	font-size: 12px;
}
.block_plot h2 a {
	font-size: 16px;
}

.block_plot h3 {
	font-weight: normal;
}

.rubrik_zoom.plot_act h3 {
	font-weight: bold;
}

.block_plot p {
	padding: 5px 0px 0px;
	line-height: 16px;
}

/* просмотр новости */

.rubriki_new {
	font-family: georgia;
	padding: 12px 0px 10px;
	zoom:1;
}

.tema_rubriki {
	font-size: 14px;
	padding-top: 2px;
}

.tema_rubriki_2 {
	font-size: 16px;
	padding-top: 2px;
}

.date_publ {
	background: #666666;
	font-family: georgia;
	color: #fff;
	padding: 1px 3px 2px 4px;
}

.content_news {
	overflow: hidden;
	zoom:1;
	width: 99%;
    font-size: 14px;
}

.content_news p {
	font-family: arial;
	font-size: 14px;
	line-height: 18px;
	color: #000;
}

h1.zagol_news {
    font-size: 24px;
	font-family: georgia;
	font-weight: normal;
	color: #000;
	padding: 6px 0px 10px;
	line-height: 120%;
}

.block_teaser {
    float: left;
	position: relative;
	zoom:1;
	width: 258px;
	font-family: georgia;
	font-size: 10px;
	background: #fff;
    margin: 4px 10px 10px 0px;
	padding-top: 8px;
	font-family: georgia;
}    

#mainbody .block_teaser p {
	padding: 3px 0px;
	line-height: 12px;
}

.main_photo {
	padding: 0px 9px 10px;
	text-align:center;
}

.content_news .signature_photo {
	font-size: 10px;
}

/* Ссылка на оригинал фото */

.block_teaser .link_na_foto {
	font-size: 10px;
	color: #666;
}

.block_teaser .link_na_foto u {
	color: #0099cc;
}

.block_teaser .link_na_foto u:hover {
	color: #cc3300;
}
.other_photos {
	text-align:center;
}

.other_photos img {
	padding: 0px 8px 5px;
}

.block_teaser .link_still_photos {
	font-size: 12px;
	padding: 0px 9px 9px;
}

/* ссылка на видео */

.block_video_connected {
	background: #666;
	padding: 12px 9px;
	color: #fff;
	font-size: 12px;
}

.block_video_connected a:link, 
.block_video_connected a:visited, 
.block_video_connected a:active { color: #66ccff; }

.column_middle .block_video_connected a:hover { color: #ff99cc; }

.additional_info {
	font-family: georgia;
	font-size: 12px;
	padding: 10px 0px;
	line-height: 18px;
}

.basic_thought {
	float: right;
	background: #fff;
	padding: 10px;
	width: 180px;
	font-family: georgia;
	font-size: 18px;
	font-style: italic;
}

/* комментарии */

#comments {
	background-color: #EFEDDF;
	overflow: hidden;
	zoom:1;
	color: #666;
	font-family: georgia;
	font-size: 14px;
	padding: 10px;
	margin-bottom: 2px;
}

.date_and_autor {
	font-size: 11px;
	padding: 2px 0px;
	color: #666;
}

.message_comment {
	font-style: italic;
	color: #000;
	padding: 1px 0px;
	width: 98%;
	font-size: 14px;
	line-height: 18px;
}

/* Новости рубрики */

.block_heading_news {
	font-family: georgia;
	padding: 8px 0px;
	overflow: hidden;
	zoom:1;
}

.date_publ_news {
	font-size: 12px;
	padding-bottom: 4px;
	color: #666;
}

.news_rubr {
	font-size: 14px;
}

.news_rubr img {
	float: left;
	margin-right: 6px;
}

/* фото к новости */

table.photo_temi {

}

table.photo_temi tr {
	vertical-align: top;
}

table.photo_temi tr td {
	width: 33%;
	vertical-align: top;
}

.block_photo_temi {
	padding: 0px 0px 22px 22px;
}

.back_photo_temi {
	background-color: #fff;
	width: 128px;
	padding: 8px 0px;
}

.block_photo_temi p {
	font-family: georgia;
	font-size: 11px;
	color: #000;
}

.back_photo_temi a {
	display: block;
	height:84px;
	margin: 0px 8px;
}

.back_photo_temi img {
	display: block;
	width:112px;
	height:84px;
}

.link_photo_temi .link_na_foto {
	font-size: 10px;
	color: #666;
}

.link_photo_temi .link_na_foto u {
	color: #0099cc;
}

.link_photo_temi .link_na_foto u:hover {
	color: #cc3300;
}

/* Конференции */

.block_info_conference {
	overflow: hidden;
	zoom:1;
	color: #666;
	padding-top: 2px;
	padding-bottom: 5px;
}

.block_info_conference h1 {
	padding-top: 0px;
}

h1.zagol_rubriki_3 {
	color: #b52b2b;
	font-size: 18px; 
	padding-top: 6px; 
	padding-bottom: 4px;
	font-weight:normal;
}

h3.zagol_small_b {
	color: #000;
	padding-bottom: 4px; 
	font-weight: bold;
	font-size:14px;
}

.line_zakon2 {
	background: url(/img/zakon/dot_gray.gif) repeat-x center;
	height:16px;
	font-size:0px;
}

.user_conferenc {
	overflow: hidden;
	zoom: 1;
	padding: 4px 12px;
}

.user_conferenc_2 {
	overflow: hidden;
	zoom: 1;
	background-color: #efefef;
	padding: 10px 12px;
}

.user_conferenc p,
.user_conferenc_2 p {
	padding: 3px 0px;
}

.kolon_1 {
	float:left;
	width:84px;
}

.kolon_2,
.kolon_2_quest {
	margin-left:86px;
}

.kolon_2 p {
	padding-bottom:4px;
}

.fs_12 {
	font-size:12px;
}

.link_consult img, 
img.avatarka {
	border:2px solid #999999;
	height:74px;
	width:74px;
}

.open_rubr {
	height: 21px;
	padding-top: 4px;
	overflow: hidden;
}

.open_rubr a.icon_2 {
	background: url(/img/zakon/arrow_1.gif) no-repeat right 4px;
	padding: 0px 16px 0px 0px;
	text-decoration: underline;
}

.status_otveta {
	color: #cc3333;
	font-weight: bold;
}

.name_usera_otvet {
	color: #cc3333;
}

.butt_question {
	display: block;
	background: url(/img/zakon/question_button.png) no-repeat center;
	height:25px;
	width:113px;
	cursor: pointer;
	border: none;
}

.info_o_usere {
	overflow: hidden;
	zoom:1;
	padding-top: 4px;
}

.numb_voprosa {
	float: left;
	font-size: 11px;
	color: #cc3333;
	padding-right: 5px;
	line-height: 17px;
}

.name_user_vopros {
	float: left;
	font-size: 12px;
	color: #666;
	padding-right: 10px;
	line-height: 17px;
}


.data_back {
	background: url(/img/zakon/interface_consul/back.gif) repeat-x center 3px;
	height: 18px;
	float: left;
	padding-top: 3px;
}

.data_ugol_l {
	background: url(/img/zakon/interface_consul/side_l.gif) no-repeat left top;
	height: 18px;
	float: left;
}

.data_ugol_r {
	background: url(/img/zakon/interface_consul/side_r.gif) no-repeat right top;
	height: 18px;
	float: left;
}

.data_voprosa {
	background: url(/img/zakon/interface_consul/arrow.gif) no-repeat center top;
	height: 18px;
	float: left;
	padding: 0px 5px;
	color: #fff;
	font-size: 10px;
}

.vopros_otvet {
	color: #666;
	padding-bottom: 5px;
}

.vopros_otvet p {
	padding: 4px 12px;
	line-height: 17px;
}

.vopros_otvet strong {
	color: #333;
}

/* Задать вопрос */

.block_question_answer {
	overflow: hidden;
	position: relative;
	zoom:1;
	padding: 10px;
	background: #efefef;
	margin-bottom: 15px;
}

table.forma_zadat_vopros {
	width:97%;
	color: #666;
}

table.forma_zadat_vopros tr {
	vertical-align: top;
}

table.forma_zadat_vopros tr td {
	padding-bottom: 5px;
	vertical-align: top;
}

table.forma_zadat_vopros tr td.td_1 {
	width:100px;
	padding-top: 3px;
}

.butt_send {
	background: url(/img/zakon/send_button.png) no-repeat center;
	height:25px;
	width:96px;
	cursor: pointer;
	border: none;
}

.style_error {
	color: red;
	padding: 5px 0px 10px;
}

/* вопрос принят */

.otvet_message {
	padding: 5px 0px 10px;
	color: #b52b2b;
	font-size: 24px;
}

.socialButtons {
	float:right;
	overflow:hidden;
}

.vertical_cities{
    margin-top:10px;
    margin-left: 10px;
    font-size: 16px;
    text-align: left;
}
.vertical_cities div{
    padding-bottom: 5px;   
}

.in_thread{
    background-color: #EFEDDF;
    padding: 10px;
    margin-bottom: 2px;
}

.in_thread .title{
    font-family: georgia;
    font-size: 18px;
    padding: 0px 0px 10px 0px;
    color: #777;
}

.in_thread .datetime{
    color: gray;
}

.in_thread .one_row{
    padding: 0 0 5px 7px;
}


.square_block.four{
    width: 350px;
    float: left;
}


.square_block .first{
    overflow: hidden; 
    background-color: #E0E8EA;
    padding: 5px;
}

.square_block a{ color: #006A92;}
.square_block .first a{ font-weight: bold; }

.square_block .zoom_icon{
    padding-left: 16px;
    font-size: 11px;
    background: url(/img/news/zoom_whte.gif) no-repeat left 3px;
    margin: 8px 0 0 5px;
}
.square_block .other_link{
    padding-left: 21px;
}

.square_block .preview_text{
    color: #444;
    font-size: 11px;
    padding: 0 0 10px 0;
    clear: both;
}

/* Новая главная */

.tabstitle{
    background-color: #B5CDE7; 
    padding-top: 7px; 
    padding-left: 2px;
    margin-bottom: 2px;
    _height: 18px;
}

.tabsline{ overflow: hidden; }

.onetab{
    float: left;
    background-color: #D4E1F1;
    padding: 2px 10px;
    margin-left: 4px;
    border-radius: 5px 5px 0px 0px;
    behavior: url(/css/border-radius.htc);
}

.onetab a{
    color: #5274C3;
    text-decoration: none;
    font-weight: bold;
}

.onetab.selected{
    background-color: white;
}

.onetab.selected a{ color: black; }

.newsday{
    background-color: #EFEDE0; 
    padding: 15px;    
    overflow: hidden;
}

.newsday img{
    float: left;
    margin: 0px 10px 0px 0px;
}

.tabedblock{
    border: 1px solid #A8CAE3; 
    margin-left: 230px; 
    padding: 1px;
}

.lenta_link{
    text-align: right;
    font-size: 16px;
    font-weight: bold;
}
.lenta_link a{
    color: black !important;
}

.video_author a{ color: black; font-weight: bold; }
.video_author{ margin-bottom: 4px; }

.mobilenews{ margin-bottom: 5px; }
.mobilenews .beepa{
    overflow: hidden; 
    background-color: #E0E8EA;
    padding: 5px;
}

a.video_link{
    color: #0099CC;
    font-weight: bold;
}

.lastthemes{
    padding: 5px;
    text-transform: capitalize;
}
.lastthemes a{
    color: black;
}

.dottedbot{
    margin-bottom: 4px;
    height: 1px;
    background: url("/img/corporation/line_punctir.gif") repeat-x scroll center bottom transparent
}

